<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['coid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM possyscountry WHERE coid =:coid');
		$stmt_delete->bindParam(':coid',$_GET['coid']);
		$stmt_delete->execute();
		
		//header("Location: country.php");
		echo"<script type='text/javascript'>window.location.href = 'country.php';</script>";
		
	}

?>